#displayImage {
  float:left;
  width: 105px;
}

#details {
  float: right;
  width: 825px;
}

#generalInfo {
  float: left;
  width: 315px;
}

#contactInfo {
  float: right;
  width: 500px;
}

#memberList {
  outline: 1px solid #cccccc;
}

.memberWrapper {
  padding: 15px 10px;
  border-bottom: 1px solid #cccccc;
}

.memberName {
  float:left;
  width: 50%;
  min-height: 1.5em;
}

.memberOffice {
  float:left;
  width: 50%;
  min-height: 1.5em;
}